SLOWCGI(8)

NAME
slowcgi - a FastCGI to CGI wrapper server

SYNOPSIS
slowcgi [-d]

DESCRIPTION
slowcgi is a server which implements the FastCGI Protocol to execute CGI scripts.

slowcgi opens a socket at /var/www/run/slowcgi.sock, owned by root:www, with permissions 0660. It then chroot(8) to /var/www.

The options are as follows:

-d  Do not daemonize. If this option is specified, slowcgi will run in the foreground and log to stderr.

STANDARDS
Mark R. Brown, April 1996, FastCGI Specification.

D. Robinson, K. Coar, October 2004, RFC 3875, The Common Gateway Interface (CGI) Version 1.1.